{
  "format_version": "1.16.100",
  "minecraft:fog_settings": {
    "description": {
      "identifier": "minecraftrtx:green"
    },
    "distance": {
      "air": {
        "fog_start": 0.2,
        "fog_end": 0.6,
        "fog_color": "#ABD2FF",
        "render_distance_type": "render"
      },
      "water": {
        "fog_start": 0.9,
        "fog_end": 1.0,
        "fog_color": "#0E4E61",
        "render_distance_type": "render"
      },
      "weather": {
        "fog_start": 0.1,
        "fog_end": 0.5,
        "fog_color": "#444444",
        "render_distance_type": "render"
      }
    },
    "volumetric": {
      "density": {
        "air": {
          "max_density": 0.03,
          "max_density_height": 40,
          "zero_density_height": 180
        }
      },
      "media_coefficients": {
        "air": {
          "scattering": [ 0.016, 0.018, 0.012 ],
          "absorption": [ 0.05, 0.06, 0.04 ]
        },
        "water": {
          "scattering": [ 0.002, 0.003, 0.004 ],
          "absorption": [ 0.05, 0.04, 0.03 ]
        },
        "cloud": {
          "scattering": [ 0.03, 0.03, 0.03 ],
          "absorption": [ 0.03, 0.03, 0.03 ]
        }
      }
    }
  }
}